@media only screen and (max-width: 990px) {
    html{
        overflow-x: hidden;
    }
    .container{
        width: 100% !important;
        max-width: 100% !important;
        overflow-x: hidden;
        padding: 0px 20px !important;
    }

    .adv .slider{
        width: 100% !important;
        height: auto !important;
    }

    .adv .slider .slide{
        width: 100%;
        height: auto;
    }

    .flexslider-hg.flexslider ul.slides img{
        height: auto;
    }

    .flex-control-nav {
        display: none;
    }

    .news-image img{
        width: 100%;
    }

    .adv-menu{
        width: 100% !important;
    }

    .adv-menu ul li{
        float: left;
        width: 25% !important;
        height: 66px;
        display: table !important;
    }

    .adv-menu ul li a{
        font-size: 25px !important;
        height: 100%;
        display: table-cell !important;
        vertical-align: middle;
    }

    .musli{
        display: none;
    }

    .banner h1{
        font-size: 30px;
    }

    .copyright .copy{
        text-align: center !important;
    }

    .newsletter #e_newsletter_email {
        float: left !important;
        width: 65% !important;
        margin-top: 0px !important;
    }

    .newsletter #new_subscribe, .enewletter_widget_submit {
        margin-top: 0px !important;
        margin-bottom: 15px;
        width: 30% !important;
    }

    .copyright .menu{
        padding: 10px 10px 0px 10px !important;
    }

    .bxslider li{

    }

    .copyright .menu li{
        width: 24%;
        text-align: center;
    }

    .copyright .menu li a {
        width: 100%;
        background-color: #0c4b77;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0px;
        border: 1px solid #064069;
        display: block;
    }

    .adv .adv-menu .przylacz{
        border-bottom: 1px solid #fff;
    }

}

@media only screen and (max-width: 930px) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 31% !important;
        margin-right: 1% !important;
        margin-left: 1% !important;
        margin-bottom: 1.8em !important;
        float: left !important;
    }

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
        clear: none !important;
    }
}

@media only screen and (max-width: 900px) {
    .adv-menu ul li a{
        font-size: 19px !important;
    }

    .adv-menu ul li{
        float: left;
        width: 25% !important;
        height: 66px;
    }

    .search {
        display: none;
    }

    .copyright .menu li a:hover{
        text-decoration: none;
        color: #0f588a;
        background-color: #fff;
    }

    .copyright .container{
        padding: 0px !important;
    }
}

@media only screen and (max-width: 767px) {
    .footer .container.mapa{
        margin-top: -23px;
    }

    .copyright .menu li{
        float: left;
        width: auto;
    }

    .copyright .menu li a{
        float: left;
        width: auto;
        font-size: 15px;
        background-color: transparent;
    }

    .page-contact input, .page-contact textarea {
        width: 100%;
    }

    .widget.woocommerce.widget_recently_viewed_products{
        display: none;
    }

    .woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images{
        float: left !important;
    }

    .woocommerce div.product div.summary{
        float: right !important;
    }

    .copyright .menu li{
        width: 33%;
        text-align: center;
    }

    .copyright .menu li a{
        width: 100%;
        background-color: #0c4b77;
        padding-top: 5px;
        padding-bottom: 5px;
        margin: 0px;
        border: 1px solid #064069;
    }

    .copyright .menu{
        padding: 0px !important;
    }
}

@media only screen and (max-width: 750px) {
    .adv-menu ul li a{
        font-size: 20px !important;
    }

    .adv-menu ul li{
        float: left;
        width: 50% !important;
        height: 66px;
    }

    .adv .slider .flexslider .slide-data h2{
        font-size: 19px !important;
    }

    .banner h1{
        font-size: 28px;
    }

    .newsletter h3 {
        font-size: 30px !important;
    }

    .center-me input {
        width: 80% !important;
        padding: 10px 15px;
        font-size: 17px;
    }

    span.waluta {
        position: absolute;
        right: 0% !important;
        top: 10px;
        font-weight: bold;
        font-size: 18px;
    }

    .dgx-donate-form-section{
        padding: 0px !important;
    }


}


@media only screen and (max-width: 680px) {
    .slide-data{
        font-size: 0px;
    }
}

@media only screen and (max-width: 630px) {
    .woocommerce div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce-page #content div.product div.summary{
        width: 100% !important;
        margin-left: 0%;
    }

    .woocommerce div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page div.product div.images, .woocommerce-page #content div.product div.images{
        width: 100% !important;
    }

    .copyright .menu li{
        width: 49%;
        text-align: center;
    }

    .copyright .menu li a{
        width: 100%;
    }
}

@media only screen and (max-width: 540px) {
    .newsletter h3 {
        font-size: 20px !important;
    }

    .newsletter h4 {
        font-size: 14px !important;
    }
}


@media only screen and (max-width: 500px) {
    .newsy .news{
        width: 100%;
    }

    .adv .slider .flexslider .slide-data h2{
        font-size: 15px !important;
    }

    .banner h1{
        font-size: 22px;
    }

    .newsletter #e_newsletter_email {
        float: left !important;
        width: 100% !important;
        margin-top: 0px !important;
        margin-bottom: 20px;
    }

    .newsletter #new_subscribe, .enewletter_widget_submit {
        margin-top: 0px !important;
        margin-bottom: 15px;
        width: 100% !important;
    }

    .gallery{
        display: none;
    }

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 48% !important;
        margin-right: 1% !important;
        margin-left: 1% !important;
        margin-bottom: 1.8em !important;
        float: left !important;
    }

    .shop_table.cart .product-remove{
        display: none;
    }

}

@media only screen and (max-width: 480px) {
    .wybor-platnosci .platnosc img{
        height: 41px;

    }

    .wybor-platnosci .platnosc label{
        padding: 11px 10px !important;
    }
}

@media only screen and (max-width: 450px) {
    .copyright .menu li{
        width: 99%;
        text-align: center;
    }

    .slide-data{
        display: none;
    }
}

@media only screen and (max-width: 400px) {
    .adv-menu ul li a{
        font-size: 20px !important;
    }

    .adv-menu ul li{
        float: left;
        width: 100% !important;
        height: 66px;
    }

    .woocommerce table.shop_table, .woocommerce-page table.shop_table{
        font-size: 12px;
    }

    .woocommerce table.shop_table td, .woocommerce-page table.shop_table td{
        padding: 6px !important;
    }

    .woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{
        width: 30px !important;
    }

    .woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus{
        width: 18px !important;
    }

    .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus{
        width: 18px !important;
    }

    td.actions .button{
        font-size: 12px !important;
    }
}


@media only screen and (max-width: 350px) {
    .footer .details h2{
        font-size: 25px;
        text-align: center;
    }

    .footer .details{
        font-size: 15px !important;
    }

    .newsletter h3 {
        font-size: 17px !important;
    }

    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 98% !important;
        margin-right: 1% !important;
        margin-left: 1% !important;
        margin-bottom: 1.8em !important;
        float: left !important;
    }

    .woocommerce table.shop_table, .woocommerce-page table.shop_table{
        font-size: 10px;
    }

    td.actions .button{
        font-size: 10px !important;
    }

    .shop_table.cart{
        margin-left: -15px !important;
    }

    .cart_totals{
        font-size: 12px !important;
    }

    .wybor-platnosci .platnosc img{
        height: 33px;

    }

    .wybor-platnosci .platnosc label{
        padding: 7px 7px !important;
    }

    .dgx-donate-pay-enabled.plac{
        width: 90%;
        height: auto;
    }
}

@media only screen and (max-width: 280px) {
    .footer .details{
        font-size: 13px !important;
    }
}